@font-face {
    font-family: Smile;
    src: url('../../../assets/fonts/Smile.otf');
}



.home {
    padding-top: 10rem;
    color: rgb(255, 255, 255);
    height: 579px;
    
    .contenu {
        display: grid;
        grid-template-columns: 1fr;
        
        .technos {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            
            svg {
                width: 30px;
                margin-left: auto;
                margin-right: auto;
            }
        }

        .titre {
            padding: 1rem;
            font-size: 20px;
        }
        .text {
            font-family: Orkney;
            font-size: 25px;
            letter-spacing : 5px;
            padding: 1rem;
        }
    }
    
}

.home:hover {
    transform: rotate(0);
    cursor: default;
}

@media screen and (min-width:640px) {
    .home {
        transform: rotate(180deg);
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../../../assets/images/background-perso.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        color: azure;
        height: 735px;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.49);
        text-align: center;
        padding-top: 0;
    
        .contenu {
            padding-top: 10rem;

            .technos {
                display: grid;
                grid-template-columns: 1fr 1fr 1fr;

                svg {
                    width: 50px;
                }
            }

            .titre {
                padding: 1rem;
                font-size: 30px;
            }
            .text {
                padding: 1rem;
                font-family: Orkney;
                font-size: 50px;
                letter-spacing : 10px;
            }
        }
        
    }
    
    .home:hover {
        transform: rotate(0);
        cursor: pointer;
    }

}